package com.sxyz.rfid.presenter.view;


import com.sxyz.rfid.presenter.model.LoginModel;
import com.sxyz.rfid.presenter.model.UserInfoModel;

/**
 * @Description: java类作用描述
 * @Author: chunyuan.wu
 * @CreateDate: 2024/11/11 17:53
 * @Version: 1.0
 */
public interface ILoginView {
    void loginSuccess(LoginModel loginModel);

    void getUserInfoSuccess(UserInfoModel userInfoModel);
}
